## iraf-noaobin 2.11.3-1

=== debian/changelog ===
iraf-noaobin (2.11.3-1) frozen unstable; urgency=high

  * Upstream bugfix which fixes the Y2K related String_File errors that
    have been crippling the program.  I am still using the upstream
    binaries and have made minimal changes to the packaging.
  * Short excerpt from the iraf package description replicated in the
    iraf-common description.
  * Standards-Version 3.1.1

 -- Zed Pobre <zed@debian.org>  Wed, 12 Jan 2000 17:04:16 -0600

iraf-noaobin (2.11.1-1) unstable; urgency=low

  * Initial Release.

 -- Zed Pobre <zed@debian.org>  Tue, 10 Mar 1998 08:00:52 -0600

Local variables:
mode: debian-changelog
add-log-mailing-address: "zed@debian.org"
End:
