## iraf-noaobin 2.11.3-2

=== debian/changelog ===
iraf-noaobin (2.11.3-2) unstable; urgency=medium

  * Now Depends: iraf (>= 2.11.3-2), not iraf-common
  * Section moved to contrib/graphics

 -- Zed Pobre <zed@debian.org>  Thu,  9 Mar 2000 16:35:37 -0600
