=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: iraf-noaobin
 Architecture: i386
-Depends: iraf-common (>= 2.11.3)
+Depends: iraf (>= 2.11.3-2)
 Description: IRAF - NOAO i386 Linux binaries
  IRAF is the "Image Reduction and Analysis Facility". The main
  IRAF distribution includes a good selection of programs for
