=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 	dh_installdirs
         
 	cp -a NB.* OBJ* *.a *.e debian/tmp/usr/iraf/irafbin/noao.bin.linux/
-	ln -sf iraf-common debian/tmp/usr/share/doc/iraf-noaobin
+	ln -sf iraf debian/tmp/usr/share/doc/iraf-noaobin
 #	dh_installdocs
 
 #	dh_installmanpages
